id: "Cakm"
name: "Chakma"
family: "Indic"
summary: "Chakma (Ojhapath, Ojhopath, Ajhapath, <span class=\'autonym\'>𑄌𑄋𑄴𑄟𑄳𑄦 𑄃𑄧𑄏𑄛𑄖𑄴</span>) is an Indic abugida, written left-to-right (170,000 users). Used in Bangladesh and India for the Chakma language, and for Tanchangya in Bangladesh. Brahmic script related to Mon Khmer and Myanmar. Needs software support for complex text layout (shaping)."
